<div class="pizzas-list">
  <div
    class="pizza"
    *ngFor="let pizza of pizzas"
  >
    <div class="pizza__image">
      <img src="../../../assets/images/pizza-{{pizza.id}}.png" alt="">
    </div>
    <div class="pizza__title">{{pizza.title}}</div>
    <div class="pizza__info">{{pizza.text}}</div>
    <app-button
      text="В корзину"
      [isDisabled]="false"
      width="full"
    />
  </div>
</div>
